name = "Created Pretty Pipes"
filename = "Created+Pretty+Pipes1.0+FIXED.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/oC4pZTdw/versions/O0rnFr9u/Created%2BPretty%2BPipes1.0%2BFIXED.zip"
hash-format = "sha512"
hash = "3227f5883906fad6edff002466379bbcf71e994d494860d5059fa04ca5f7fe99d8d03b3ad3b27786f5c6406ba1017dd21e90b1fe86fb0f3f076db5a18549162d"

[update]
[update.modrinth]
mod-id = "oC4pZTdw"
version = "O0rnFr9u"
